content-type.hpp File Reference

Stuff related to value of Content-Type HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/media-type.hpp>`

Go to the source code of this file.

## Classes

struct | restinio::http_field_parsers::content_type_value_t
| Tools for working with the value of Content-Type HTTP-field. More...

## Namespaces

namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of Content-Type HTTP-field.

Since
  v.0.6.1

Definition in file content-type.hpp.